import request from "@/utils/request";
//获取电力能耗列表
export function getPowerConsumptionList(data) {
  return request({
    url: "/business/ele/statistics/list",
    method: "get",
    params: data,
  });
}
